img{max-width: 100%;}
.banner{position: relative;color: #fff;}
.banner .text{
  padding: 0 1.47rem;
}
.index_sec1{
  padding:1.6rem 1.44rem;
}
.main{padding-top: .84rem;}

@media only screen and (max-width:1280px) {}
@media only screen and (max-width:1024px) {}
@media only screen and (max-width:767px) {
  .index_sec1{
    padding: .5rem 0;
  }
  .banner .text{
    padding-left: 3%;
  }
  .main{padding-top: 50px;}
}